/*
 Theme Name:   Consulting Child
 Theme URI:    http://port.mv/consulting-child/
 Description:  Consulting Child Theme
 Author:       Mohamed Wisam
 Author URI:   http://port.mv
 Template:     consulting
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  consultingchild
*/



body.header_style_2 .header_top .top_nav {
    padding: 14px 0 !important;
}

.header_top .logo a {
    margin-top: 0 !important;
}

.mobile_header .header_info .header_socials {
    float: none !important;
    padding: 16px 0 24px 14px !important;
}

.tender-sidebar {
    background-color: #1c56a3 !important;
    color: white;
    width: 100%;
    padding: 10px;
    border-radius: 2px;
    padding: 0px;
}

.tender-sidebar .header {
    padding: 13px 13px 2px 13px;
    margin-bottom: 0px;
}

.tender-sidebar .details {
    padding: 0px 13px 13px 13px;
    margin-bottom: 0px;
    font-size: 1.2em;
    font-weight: 600;
}

.background-odd {
    background-color: #3e77c3;
}

